image: "registry.gitlab.com/buildstream/buildstream-docker-images/testsuite-fedora:30-latest"

before_script:
  - ./get_artifacts.sh
pages:
  stage: deploy
  script:
  - python3 create_master_index.py -d public/ -o public/index.html
  artifacts:
    paths:
    - public
  only:
  - master
